Subject: draft draft

From: Tim Showalter <[email-masked]>
Date: 18 Nov 1998 14:27:12 -0500

Hi.  This is a bit late, but...

With the exception of short-circuit evaluation, I think	I have all of
the changes to the draft done that I intend to do.  I'd like to submit
the draft soon.  If you have some time, please check it.  I'll fix
spelling errors, but please assume I won't catch anything else.

A copy of the draft will be at http://www.club.cc.cmu.edu/~tjs/sieve.txt
that is reasonably up-to-date with the nroff source.

If you can spare some time between now and 4:30 PM EST, please take a
look at it and let me know.

-- 
Tim Showalter <[email-masked]>